GDB (xrefs)

Public Attributes | List of all members
ext_link_map Struct Reference

## Public Attributes
struct ext_elf32_dsbt_loadaddr | l_addr
ext_ptr | l_name
ext_ptr | l_ld
ext_ptr | l_next
ext_ptr | l_prev
struct ext_elf32_fdpic_loadaddr | l_addr

## Detailed Description

Definition at line 110 of file solib-dsbt.c.

## Member Data Documentation

## ◆ l_addr [1/2]

struct ext_elf32_dsbt_loadaddr ext_link_map::l_addr

Definition at line 112 of file solib-dsbt.c.

## ◆ l_addr [2/2]

struct ext_elf32_fdpic_loadaddr ext_link_map::l_addr

Definition at line 191 of file solib-frv.c.

## ◆ l_ld

ext_ptr ext_link_map::l_ld

Definition at line 118 of file solib-dsbt.c.

## ◆ l_name

ext_ptr ext_link_map::l_name

Definition at line 115 of file solib-dsbt.c.

## ◆ l_next

ext_ptr ext_link_map::l_next

Definition at line 121 of file solib-dsbt.c.

## ◆ l_prev

ext_ptr ext_link_map::l_prev

Definition at line 121 of file solib-dsbt.c.

The documentation for this struct was generated from the following files:

- /tmp/gdb-8.1/gdb/solib-dsbt.c
- /tmp/gdb-8.1/gdb/solib-frv.c